﻿.layadmin-user-login-main{width:540px;padding: 50px 60px;margin:0 auto;box-sizing:border-box}
.layadmin-user-login-box{padding:20px}
.layadmin-user-login-header{text-align:center}
.layadmin-user-login-header h2{margin-bottom:10px;font-weight:300;font-size:30px;color:#000}
.layadmin-user-login-header p{font-weight:300;color:#999}
.layadmin-user-login-body .layui-form-item{position:relative; margin-bottom:15px !important;}
.layadmin-user-login-icon{position:absolute;left:1px;top:1px;width:38px;line-height:36px;text-align:center;color:#d2d2d2}
.layadmin-user-login-body .layui-form-item .layui-input{padding-left:38px !important;}
.layadmin-user-login-codeimg{max-height:38px;width:100%;cursor:pointer;box-sizing:border-box}
.layadmin-user-login-other{position:relative;font-size:0;line-height:38px;padding-top:20px}
.layadmin-user-login-other>*{display:inline-block;vertical-align:middle;margin-right:10px;font-size:14px}
.layadmin-user-login-other .layui-icon{position:relative;top:2px;font-size:26px}
.layadmin-user-login-other a:hover{opacity:.8}.layadmin-user-jump-change{float:right}.layadmin-user-login-footer{position:absolute;left:0;bottom:0;width:100%;line-height:30px;padding:20px;text-align:center;box-sizing:border-box;color:rgba(0,0,0,.5)}.layadmin-user-login-footer span{padding:0 5px}.layadmin-user-login-footer a{padding:0 5px;color:rgba(0,0,0,.5)}.layadmin-user-login-footer a:hover{color:rgba(0,0,0,1)}.layadmin-user-login-main[bgimg]{background-color:#fff;box-shadow:0 0 5px rgba(0,0,0,.05)}.ladmin-user-login-theme{position:fixed;bottom:0;left:0;width:100%;text-align:center}.ladmin-user-login-theme ul{display:inline-block;padding:5px;background-color:#fff}.ladmin-user-login-theme ul li{display:inline-block;vertical-align:top;width:64px;height:43px;cursor:pointer;transition:all .3s;-webkit-transition:all .3s;background-color:#f2f2f2}.ladmin-user-login-theme ul li:hover{opacity:.9}
.layadmin-login-left { width: 380px; height: 600px; float: left; }
.layadmin-user-login-main { background: #fff; border-radius: 0 10px 10px 0; float: left; height:600px; }
.layadmin-login-bg { background-image: url(../images/ys101/login-bg.png); background-size: cover; background-repeat: no-repeat; }
.login-title {
    font-size: 28px;
    color: #fff;
    letter-spacing: 9px;
    margin: 150px 0 80px 78px;
}
.layadmin-user-login-main .layui-form-checkbox {
    margin: 4px 0 4px 0px;
}
.main-body {
    width: 920px;
    height: 600px;
    top: 50%;
    left: 50%;
    position: absolute;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    overflow: hidden;
    box-shadow: 0 0 15px rgb(0 138 233 / 15%);
}
.layadmin-login-left {
    background-image: url(../images/ys101/login-site-bg.png); background-size: cover; background-repeat: no-repeat;
}

@media screen and (max-width:1024px) {
    .layadmin-user-login {
        padding-top: 60px;
    }
    .layadmin-login-left { display:none; }
    .layadmin-user-login-main {
        width: 100%;
        border-radius: 0;
        padding: 25px 30px;
    }

    .layadmin-user-login-box {
        padding: 10px;
    }
    .main-body {
        width: 100%;
        box-shadow: none;
    }
    .layadmin-login-bg {
        background: #fff;
    }


}
